; SAM initialization file for
;     00038 Croatian
; for FHP Braillex display family
; Zagreb, 23-02-2000. - INDRIKI/KRZNARIĆ - V4.01
;
; Three sections, one for each class of display:
;     [Tiny]          : Compact, Tiny and 2D Lite
;     [2DScreen]      : 2D Screen
;     [EasyAccessBar] : EL 2D-40, EL 2D-66, EL 80
;
; They associate the buttons of FHP braille displays with its name
; in the language.

[Tiny]
Button1=Funkcija
Button2=Kursor
Button3=Čitanje unatrag
Button4=Gore
Button5=Početak
Button6=Dolje
Button7=Čitanje prema naprijed
Button8=Brajica
Button9=Atribut

[2DScreen]
Button1=Funkcija
Button2=Atribut
Button3=Brajica
Button4=Kursor
Button5=Čitanje unatrag
Button6=Gore
Button7=Šift
Button8=Dolje
Button9=Čitanje prema naprijed
Button10=Funkcijska tipka 1
Button11=Funkcijska tipka 2
Button12=Funkcijska tipka 3
Button13=Funkcijska tipka 4

[EasyAccessBar]
Button1=Pomak ulijevo
Button2=Dva pomaka ulijevo
Button3=Pomak prema gore
Button4=Dva pomaka prema gore
Button5=Pomak udesno
Button6=Dva pomaka udesno
Button7=Pomak prema dolje
Button8=Dva pomaka prema dolje
Button9=Lijevi prekidač natrag
Button10=Lijevi prekidač naprijed
Button11=Lijeva tipka natrag
Button12=Lijeva tipka naprijed
Button13=Desna tipka natrag
Button14=Desna tipka naprijed
Button15=Desni prekidač natrag
Button16=Desni prekidač naprijed
